## EMailSignatureManager

EMailSignatureManager

## Functions

GtkWidget * | e_mail_signature_manager_new ()
void | e_mail_signature_manager_add_signature ()
void | e_mail_signature_manager_add_signature_script ()
void | e_mail_signature_manager_edit_signature ()
void | e_mail_signature_manager_remove_signature ()
gboolean | e_mail_signature_manager_get_prefer_html ()
void | e_mail_signature_manager_set_prefer_html ()
ESourceRegistry * | e_mail_signature_manager_get_registry ()

## Types and Values

struct | EMailSignatureManager

## Description

## Functions

### e_mail_signature_manager_new ()

    GtkWidget *
    e_mail_signature_manager_new (ESourceRegistry *registry);

### e_mail_signature_manager_add_signature ()

    void
    e_mail_signature_manager_add_signature
                                   (EMailSignatureManager *manager);

### e_mail_signature_manager_add_signature_script ()

    void
    e_mail_signature_manager_add_signature_script
                                   (EMailSignatureManager *manager);

### e_mail_signature_manager_edit_signature ()

    void
    e_mail_signature_manager_edit_signature
                                   (EMailSignatureManager *manager);

### e_mail_signature_manager_remove_signature ()

    void
    e_mail_signature_manager_remove_signature
                                   (EMailSignatureManager *manager);

### e_mail_signature_manager_get_prefer_html ()

    gboolean
    e_mail_signature_manager_get_prefer_html
                                   (EMailSignatureManager *manager);

### e_mail_signature_manager_set_prefer_html ()

    void
    e_mail_signature_manager_set_prefer_html
                                   (EMailSignatureManager *manager,
                                    gboolean prefer_html);

### e_mail_signature_manager_get_registry ()

    ESourceRegistry *
    e_mail_signature_manager_get_registry (EMailSignatureManager *manager);

## Types and Values

### struct EMailSignatureManager

    struct EMailSignatureManager {
    	GtkPaned parent;
    	EMailSignatureManagerPrivate *priv;
    };